Firefox and Adobe Acrobat Pro Version 8 do not play well together.

RESOLVED INVALID

Status

Toolkit Graveyard
Plugin Finder Service
--
major
RESOLVED INVALID
11 years ago
4 years ago

People

(Reporter: a9327, Unassigned)

Tracking

Details

(Reporter)

Description

11 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1.1) Gecko/20061204 Firefox/2.0.0.1
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1.1) Gecko/20061204 Firefox/2.0.0.1

Apparently there are no plugins to allow Version eight pdf's to be read within Firefox.

Reproducible: Always

Steps to Reproduce:
1.
2.
3.
Summary: FireFox and Adobe Acrobat Pro Version 8 do not play well together. → Firefox and Adobe Acrobat Pro Version 8 do not play well together.

Comment 1

11 years ago
So this is about the plugin downloaded via PFS is still version 7?
Status: UNCONFIRMED → RESOLVED
Last Resolved: 11 years ago
Resolution: --- → INVALID
(Reporter)

Comment 2

11 years ago
Apparently.  Installed Adobe Acrobat late last week.  Went to a site today where I needed a pdf file and got a text box window explaining there was no plugin available for the pdf file type.  Went to IE 7 and it downloaded fine.  Evidently Acrobat or MS handled the plugin requirement for IE 7, but no one was looking out for my little Mozilla.
(Assignee)

Updated

10 years ago
Product: Firefox → Toolkit
(Assignee)

Updated

4 years ago
Product: Toolkit → Toolkit Graveyard
You need to log in before you can comment on or make changes to this bug.